.pl5{padding-left:5px}
.pl10{padding-left:10px}
.pl20{padding-left:20px}
.pl60{padding-left:60px}
.mt5{margin-top:5px}
.mr15{margin-right:15px}
.ml20{margin-left:30px}
.ml50{margin-left:50px}
.small{margin-bottom:10px;font-size:10px}
.submenu {margin-left:50px}
.submenu td{width:250px}
.navbar{margin-left:30px;margin-bottom:10px}
.b468{padding-left:130px;padding-bottom:10px}
.bt_img{padding-right:10px;padding-bottom:15px;padding-left:0px}
.bt_img table{width:120px;height:90px;border:solid 1px #000000}
.bt_text{text-align:justify;width:100%}
.bt_contact{height:16px;overflow:hidden}
.bt_name{float:left;width:200px;overflow:hidden;}
.bt_data{float:right;width:105px}
.bt_region{float:left;text-transform:capitalize;padding-right:10px}
.bt_price{padding-bottom:5px}
span{color:#666666;text-decoration:underline;}
.full{margin-top:-5px;margin-bottom:5px}

.ih3{
	display:inline;
	margin-right:5px;
}
.info td{
	padding:0px 5px 3px 5px;
	text-align:center;
} 
.bur{
	color:#006600;
}
.std td{
	padding-top:0px;
}
.url{
	color:#006600;
	text-decoration:none;
}
.url:hover{
	text-decoration:underline;
}
.magazin{
	text-decoration:none;
	color:#666666;
}
.magazin:hover{
	text-decoration:underline;
}
.region{
	color:#333333;
	text-decoration:underline;
}
BODY {
	FONT-SIZE: 80%;
	FONT-FAMILY: arial,Tahoma, verdana
}

.T70{
	FONT-SIZE: 70%;
}
.T90{
	FONT-SIZE: 90%;
}
.BOLD{
	background:#cccccc;
	font-weight:normal;
}
.UH{
	padding-bottom:7px;
}
pr3{
	margin-bottom:10px;
}
.pr3{
	margin-bottom:10px;
}
TABLE.PR3 td{
	PADDING-RIGHT:3px;
}

TABLE {
	FONT-SIZE: 100%;
}
INPUT {
	FONT-SIZE: 100%;
}

SELECT {
	FONT-SIZE: 100%;
}
TEXTAREA {
	FONT-SIZE: 103%;
	FONT-FAMILY: Arial, Tahoma;
}
A:hover {
	color:red;
}
P {
	MARGIN-TOP: 5px
}
H1 {
	FONT: 160% Tahoma;
} 
H2 {
	FONT: 150% Tahoma;
	margin-bottom:15px;
} 
H3 {
	FONT-size: 100%;
	margin-bottom:5px;
} 
.link {
	FONT-size: 100%;
	margin-bottom:3px;
} 
.link A{
	color:#000000;
	text-decoration:none;
}
IMG{
	BORDER:0;
}
.PRICE{
	width:100px;
	text-align:right;
}
.P10{
	FONT-SIZE: 9pt;
	width:230px;
	padding-right:10px;
	padding-bottom:10px;
	text-align:justify;
}
.tags{font-size:10px;padding-top:5px;padding-bottom:5px}